<Databases>
    <Database>
        <Tables>
            <Table Name="T_STORAGE_WORK_SCHEDULE" Schema="STOR">
                <Columns>
                    <Column Name="StorageWorkScheduleID" Type="guid" IsNullable="0" />
                    <Column Name="Storage" Type="guid" IsNullable="0" />
                    <Column Name="DateBegin" Type="date" IsNullable="0" />
                    <Column Name="DateEnd" Type="date" IsNullable="1" />
                    <Column Name="User" Type="guid" IsNullable="0" />
                    <Column Name="CreateDate" Type="date" IsNullable="0" />
                </Columns>
                <PrimaryKey Name="PK_T_STORAGE_WORK_SCHEDULE" Clustered="1">
                    <Column Name="StorageWorkScheduleID" />
                </PrimaryKey>
                <ForeignKeys>
                    <ForeignKey Name="FK_T_STORAGE_T_STORAGE_WORK_SCHEDULE_Storage" Column="Storage" Table="T_STORAGE" TableSchema="STOR" TableColumn="StorageID" CascadeDelete="0" CascadeUpdate="0" />
                    <ForeignKey Name="FK_T_USERS_T_STORAGE_WORK_SCHEDULE_User" Column="User" Table="T_USERS" TableSchema="VCLib" TableColumn="UserID" CascadeDelete="0" CascadeUpdate="0" />
                </ForeignKeys>
            </Table>
        </Tables>
    </Database>
</Databases>